#slidingTopBasket {
	position: fixed;
    top: 0;
    width: 250px;
    z-index: 10;
	margin: 0 0 0 770px;
	padding: 0;
	z-index: 200;
	opacity: 0.8;
}
#slidingTopBasket:hover{
	opacity: 1;
}
#slidingTopContent {
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: #CCCCCC solid;
	border-width: 0px 3px;
	background-color:#EBEBEB;
}

#slidingTopFooter {
	width: 244px;
	height: 40px;
	margin: -10px 0 0 0;
	font-size: 12px;
	color: #666666;
	background: none repeat scroll 0 0 #EBEBEB;
	border-bottom: 3px solid #CCCCCC;
    border-left: 3px solid #CCCCCC;
    border-right: 3px solid #CCCCCC;
    border-top: 1px dashed #CCCCCC;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	
}

#slidingTopFooter A:link {
	text-decoration: none;
	color: #666666;
}

#slidingTopFooter A:visited {
	text-decoration: none;
	color: #666666;
}

#slidingTopFooter A:hover {
	text-decoration: underline;
	color: #666666;
}

#slidingTopFooter A:active {
	text-decoration: underline;
	color: #666666;
}


#slidingTopFooterLeft {
	float: left;
	margin: 15px 0 0 20px;
}

#slidingTopFooterRight {
	float: right;
	margin: 15px 30px 0 0;
}

#wrdInfoWrap {
	background-color: #FFFF99;
	height: 80px;
}

#wrdInfoWrapLeft {
	float: left;
	width: 300px;
	padding: 10px;
}

#wrdInfoWrapRight {
	float: right;
}

#wrdInfoWrapRight A:link, #wrdInfoWrapRight A:visited, #wrdInfoWrapRight A:active {
	color: #333333;
	text-decoration: underline;
}

#wrdInfoWrapRight A:hover {
	color: #669900;
}

#wrdTutorialInfo {
	margin: 25px 10px; 0 0;
	background-color: #FFFFFF;
	padding: 5px;
}

#headerWrap {
	width: 100%;
	height: 30px;
	background-color: #666666;
	border: 1px #999999 solid;
}

#contentWrapLeft {
	float: left;
	width: 650px;
}


#contentWrapRight {
	float: right;
	width: 250px;
}

.productWrap {
	float:left;
	width: 170px;
	margin: 5px;
	padding:10px;
	text-align:center;
	color:#7a7a7a;
	border: 1px #EBEBEB solid;
}

.productPriceWrap {
	background-color: #CCCCCC;
	padding: 5px;
	color: #000000;
	font-weight: bold;
}

.productPriceWrap img {
	border: 0;
}

#basketWrap {
	margin: 10px;
	background-color: #EBEBEB;
	padding-bottom: 5px;
	margin-top: 0;
}

#basketTitleWrap {
/* 	background-color: #669900; */
/* 	border: 3px #CCCCCC solid; */
	padding: 5px;
/* 	color: #FFFFFF; */
	font-weight: bold;
	height: 20px;
}

#basketItemsWrap img {
	border: 0;
}

#basketItemsWrap ul {
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
}

#basketItemsWrap li {
	margin: 5px;
	font-size: 12px;
}

.basketItemLeft {
	float: left;
}

.basketItemRight {
	float: right;
}

#bannerWrap {
	margin: 10px;
	padding-bottom: 5px;
}
#slidingTopBasket .basketitem{
	width: 180px;
	margin-left: 5px;
}
#slidingTopBasket .delete{
	cursor: pointer;
	background: url("/images/template/delete.png") no-repeat scroll 0 0 transparent;
	width: 16px;
	height: 16px;
}